<Properties>
<!-- Bullet Information -->
<Bullets id="main" font="!sys:Arial:10,bold" width="406">
<Bullet id="Bullet1" image="custom\images\bullet1" spacing="10">Unlock the secrets of Adventure mode or dive into the Abyss!</Bullet>
<Bullet id="Bullet2" image="custom\images\bullet2">Hone your typing skills with amazing graphics and sound!</Bullet>
<Bullet id="Bullet3" image="custom\images\bullet3">Exciting enemies and deadly "boss monsters" to defeat!</Bullet>
</Bullets>

<String id="CopyrightDisclaimer">©2002 PopCap Games, Inc. All rights reserved. Typer Shark, PopCap Games and the PopCap Games logo&cr;are trademarks of PopCap Games, Inc., which may be registered in the United States and other countries.</String>

<String id="ContentDescriptorHeading">Why is this game rated E?</String>
<String id="ContentDescriptors">Comic Mischief</String>

</Properties>